Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235980 - dublicate nfs mounts by doing "mount -a"
Summary: dublicate nfs mounts by doing "mount -a"
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: util-linux
Version: 4.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL: https://www.redhat.com/archives/nahan...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 07:52 UTC by Simon Jolle
Modified: 2009-04-08 12:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-08 12:14:19 UTC


Attachments (Terms of Use)

Description Simon Jolle 2007-04-11 07:52:19 UTC
Version: util-linux-2.12a-16.EL4.16 (RHEL 4.3)

# cat /etc/fstab
[..]
netapp235:/volume/unixvol04/       /backup    nfs
defaults,nfsvers=3,rw,hard,bg,rsize=32768,wsize=32768,noac 0 0

Every time I call "mount -a", the NFS share get over-mounted (with
"mount" you can see x times "/backup"). All other filesystems and CIFS
shares don't get over-mounted (with "mount" you see only one time,
like it should be)

On Debian there is no problem with the same NFS share

Comment 1 Karel Zak 2007-05-29 08:15:42 UTC
Please, I'd like to see outputs from:

  # cat /etc/mtab
  # cat /proc/mounts
  # mount -a -v -v -v
  
thanks.


Note You need to log in before you can comment on or make changes to this bug.